#class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #9ACD32;
	}

#class-header-SP{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #6699FF;
	}

#class-header-topics{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #FF9900;
	}

#class-header a{
	text-decoration:none;
	}

#conAbout #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #8B0000;
	}

#conIken #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #DC143C;
	}

#conTheme #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #3CB371;
	}

#conondan #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #B8860B;
	}
	
#conresearch #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #99CC00;
	}

#conresearch #cat-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 10px;
	margin-bottom: 2em;
	width: 95%;
	border-left: 8px solid #99CC00;
	}


#conShien #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #009900;
	}

#conHakko #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #663300;
	}

#conLink #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #C71585;
	}

#conCam #class-header{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2em;
	color: #000;
	padding: 0 10px 0 0px;
	margin-bottom: 2em;
	width: 95%;
	border-bottom: 2px solid #FF69B4;
	}



#conIken h2{
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	line-height: 1.5em;
	}


#content h3 {
	font-size:1.1em;
	border: 1px solid #ccc;
	background: #f7f7f7;
	margin: 0 1em 10px 0; 
	padding: 3px 3px 3px 4px;
	width: 93%;
	}

#conAbout h3 strong {
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #8B0000;
}

#conIken h3 strong {
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #DC143C;
}

#conondan h3 strong {
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #CC6600;
}

#conresearch h3 strong {
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #CC6600;
}

#conTheme h3 strong{
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #3CB371;
}

#conCam h3 strong{
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #FF69B4;
}

#conEvent h3 strong{
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #FF3300;
}


h4 {
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing:1px;
	margin: 10px 0;
	padding: 0;
	}

h4.red-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 1em;
	padding-left: 10px;
	border-left: solid 5px #FF0000;
	}

h4.blue-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 1em;
	padding-left: 10px;
	border-left: solid 5px #6699FF;
	}

h4.yellow-tab {
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #f6d900;
	}

h4.orange-tab{
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #FFA500;
	}

h4.violet-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #9933FF;
	}

h4.pink-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #FF00FF;
	}

h4.maroon-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #800000;
	}


h4.lime-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #ADFF2F;
	}

h4.green-tab{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 1px;
	margin-top: 2em;
	padding-left: 10px;
	border-left: solid 5px #009900;
	}


#conlist ul {
	margin: 0;
	padding: 0 10px;
	font-size: 13px;
	line-height: 20px;
	list-style: none;
	letter-spacing:1px;
	}

#conlist li {
	background: url('../img/icon_con.gif') no-repeat 2px 3px;
	padding: 0 0 6px 20px;
	line-height: 1.3em
	}

.conlist {
	width: auto;
	padding-right: 10px;
	}


.conlist ul {
	margin: 0;
	padding: 0 10px;
	font-size: 13px;
	line-height: 20px;
	list-style: none;
	letter-spacing:1px;
	}

.conlist li {
	background: url('../img/icon_con.gif') no-repeat 2px 3px;
	padding: 0 0 6px 20px;
	line-height: 1.3em
	}


#conlist ul.pdf {
	margin: 0;
	padding: 0 15px;
	font-size: 13px;
	line-height: 20px;
	list-style: none;
	letter-spacing:1px;
	}

#conlist ul.pdf li {
	background: url('../img/icon_pdf.gif') no-repeat 0px 0px;
	padding: 0 0 6px 30px;
	margin: 0 0 6px 10px;
	line-height: 1.5em
	}

p.ban {
	padding: 5px;
	margin: 0px;
	}

p.pdf {
	background: url('../img/icon_pdf.gif') no-repeat 0px 0px;
	padding: 0 0 6px 20px;
	margin: 0 0 0 10px;
	line-height: 1.5em
	}

p.excel {
	background: url('../img/excel-icon.gif') no-repeat 0px 0px;
	padding: 0 0 6px 20px;
	margin: 0 0 0 10px;
	line-height: 1.5em
	}
	
p.xls {
	background: url('../img/excel-icon.gif') no-repeat 0px 0px;
	padding: 0 0 6px 20px;
	margin: 0 0 0 10px;
	line-height: 1.5em
	}

p.html {
	background: url('../img/html-icon.jpg') no-repeat 0px 0px;
	padding: 0 0 6px 20px;
	margin: 0 0 0 10px;
	line-height: 1.5em
	}

p.lead {
	text-indent: 0px;
	}
	
p.no-indent {
	text-indent: 0px;
	}

div.belong {
	margin-top:10px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing:1px;
	}

div.hr{
	margin:1em 0;
	border-bottom:5px dotted #0066CC;
	}

#conlist ul li b {
	font-size: 12px;
	color: #FF9900 ;
	}

div.footer{
	font-size: 80%;
	border-top: solid 2px #9ACD32;
	padding-top: 1em;
	text-align: right;
	margin-top: 2em;
	margin-bottom: 20px;
	line-height: 1.2em;
	letter-spacing:1px;
	}

#conIken p,#conAbout p {
	margin-top:0px;
	font-size: 13px;
	line-height: 20px;
	letter-spacing:1px;
	text-indent: 1em;
	}

ul.normal {
	font-size:12px;
	list-style-type:none;
	margin:0 0 0 1em;
	padding:0;
	letter-spacing:1px;
	}
ul.normal li {
	padding: 0;
	margin:0;
	line-height: 1.5em;
	margin-bottom: 5px;
	}

ul.disc {
	font-size:12px;
	list-style-type: disc;
	margin:0 0 0 1.5em;
	padding:0;
	letter-spacing:1px;
	}
ul.disc li {
	padding: 0 0 5px 5px;
	margin:0;
	line-height: 1.5em;
	}

ul.decimal {
	font-size:12px;
	list-style-type: decimal;
	margin:0 0 0 2em;
	padding:0;
	letter-spacing:1px;
	}
ul.decimal li {
	padding: 0 0 5px 5px;
	margin:0;
	line-height: 1.5em;
	}

ul.circle {
	font-size:12px;
	list-style-type: circle;
	margin:0 0 0 1.5em;
	padding:0;
	letter-spacing:1px;
	}
ul.circle li {
	padding: 0 0 5px 5px;
	margin:0;
	line-height: 1.5em;
	}

ul.circle {
	font-size:12px;
	list-style-type: circle;
	margin:0 0 0 1.5em;
	padding:0;
	letter-spacing:1px;
	}
ul.circle li {
	padding: 0 0 5px 5px;
	margin:0;
	line-height: 1.5em;
	}


.list ul {
	padding: 0 0 0 2.5em;
	margin:0;
	font-size: 12px;
	line-height: 1.5em;
	list-style: none;
	letter-spacing:1px;
	list-style-position: outside;
	}

.list li {
	padding: 0 0 5px 5px;
	margin:0;
	line-height: 1.5em;
	}

#readbox {
	float: right;
	border: 1px solid #CDD7E1;
	margin:1em;
	padding:5px;
	width:260px;
	} 

#imgbox {
	float: left;
	margin:1em;
	border: 1px solid #999;
	} 



.hako {
	border:1px solid #999;
	padding:1em;
	margin:1em;
	}

ul.kiko	{
	padding: 0;
	margin: 1em;
	list-style: none;
	}

ul.kiko li{
	background: url('../img/circle_blue.gif') no-repeat left 4px;
	color: #000;
	font-size: 12px;
	margin: 0;
	margin-bottom: 1em;
	padding-left: 1.5em;
	}

ul.kiko li a{
	color: #006699;
	font-size: 12px;
	margin: 0;
	}

ul.theme{
	padding: 0;
	margin: 1em;
	list-style: none;
	}
ul.theme li{
	background: url('../img/icon_con.gif') no-repeat left 5px;
	color: #000;
	font-size: 12px;
	margin: 0;
	margin-bottom: 1em;
	padding-left: 1.5em;
	}

ul.theme li a{
	color: #006699;
	font-size: 12px;
	margin: 0;
	}

.o12 { font-size: 12px; color: #FF9900 ;}
.r12 { font-size: 12px; color: #FF0000 ;}
.new { 
	font-weight: bold;
	font-size: 12px;
	color: #FF9900 ;
	}

.pbold { font-weight:bold;
	}

.pnoscript {
	margin: 0;
	padding: 0;
	}
